@charset "utf-8";
/* CSS Document */
@import url("public.css");

body{min-width:1200px; background: #d3100a;}
/*头部*/
.top_wrap{
  height:42px;
  padding:6px 0 12px;
}
.top {
  width: 1200px;
  margin: 0 auto;
  height: 48px;
}
.top .logo {
  width: 183px;
  height: 42px;
  display: block;
  float: left;
}
.btn_wrap {
  width:338px;
  text-align: right;
  height: 42px;
  float: right;
  padding-top:3px;
}
.btn_wrap a {
  display: inline-block;
  width: 127px;
  height: 42px;
  background:url(../images/dl_btn.png) no-repeat center center;
  margin-left:18px;
}
.btn_wrap a.register_btn {
  background:url(../images/zc_btn.png) no-repeat center center;
}

/*头部 END*/
.homepage {
  background: #d3100a url(../images/back_img.png) no-repeat center top;
  width: 100%;
  min-width: 1140px;
  overflow: hidden;
}
.homepage1 {
  background: #d3100a url(../images/back_img1.png) no-repeat center bottom;
  width: 100%;
  min-width: 1140px;
  overflow: hidden;
  margin-top: 15px;
}
.zg_banner {
  width:965px;
  height:185px;
  margin: 70px auto 0;
}

/*.zg_banner img.titleImg {
  width: 969px;
  height: 144px;
  display: block;
  margin: 0 auto;
}*/
.home_con {
  width:90%;
  min-width: 1200px;
  margin:0 auto;
}

.user_wrap{
  width:1200px;
  margin:0 auto;

}
.user-box {
  padding: 20px 0 78px;
  width:100%;
  background: #fff;
  margin: 0 auto;
    border-radius:25px;
}
.user-box>h3 {
  font: bold 18px/42px "microsoft yahei";
  color: #333;
  margin-left: 2.5%;
  padding-left:30px;
  background:url(../images/title_bk.png) no-repeat center left;
}
.user-box>h3 span{
  color: #ff1a19;
}
.user-box ul{
/*  padding-top:30px;*/
}
.user-box li {
/*  width: 32%;*/
  height: 85px;
  float: left;
/*  margin-bottom: 20px;*/
  position: relative;
}
.user-box li label {
  display: inline-block;
  width: 30%;
  min-width: 110px;
  font: 18px/50px "microsoft yahei";
  color: #383838;
  text-align: center;
}
.user-box li select,input{
  width: 358px;
  height:60px;
  border: 1px solid #979797;
  border-radius:10px;
  outline: none;
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  font: 16px/45px "microsoft yahei";
  color: #747474;
  text-indent: 50px;
  letter-spacing: 1px;
  background: url(../images/jiantou.png) no-repeat 95% center;
  margin-left: 32px !important;
}
/*#year {
  color: #DCDCDC;
  background: url(../images/jiantou2.png) no-repeat 95% center;
}*/
.item_check {
  position: absolute;
  top: 35px;
  right: 15px;
  color: #fff;
  font-size: 16px;
  cursor: pointer;
  width: 77px;
  height: 39px;
  background: url(../images/check_btn.png) no-repeat center;
  padding-left: 44px;
  line-height: 39px;
  transition: all 0.2s;
}
.item_check span {
  display: block;
  width: 35px;
  height: 35px;
  background: url(../images/circle.png) no-repeat center center;
  position: absolute;
  left: 2px;
  top: 2px;
  transition: all 0.2s;
}
.item_check.active {
  background: url(../images/check_btn1.png) no-repeat center;
  padding-left: 10px;
  width: 111px;
}
.user-box li >span {
  font: 16px/50px "microsoft yahei";
  color: #999;
  padding-left: 20px;
}
.item_check.active span {
  left: 85px;
}
.zy_tip {
  display:block;
  height:18px;
  font-size:14px;
  line-height:18px;
  color:#fff;
  position:relative;
  top:5px;
  text-align:center;
  left:0;
  z-index: 999;
}
.zy_tip a{
  font-size:14px;
}
.btn-submit {
  border: none;
  width:358px;
  height:60px;
  background:#ee2107;
/*  background-size:100% 100%;*/
  line-height:54px;
  text-align:center;
  font-size:24px;
  color: #fff;
/*  margin: -13px auto;*/
  display: block;
  border-radius: 10px;
  outline: none;
  cursor: pointer;
  margin-left: 32px;
  margin-top: 22px;
}
.btn-submit:hover{background: #e00800;}
.tip {
  font: 16px/36px "microsoft yahei";
  color: #fff;
  text-align:center;
  padding-top:27px;
  padding-bottom:24px;
}
.tip span {
  color: #e7db74;
}
.tip a {
  font-size: 16px;
  font-weight: bold;
  color:#e7db74;
}
.cklink {
  font: 16px/50px "microsoft yahei";
  color: red;
}

.table_wrap {
  width: 90%;
  margin: 0 auto;
  overflow-x: hidden;
}
.my_table {
  width: 100%;
  text-align: center;
  border-collapse: collapse;
  margin:30px 0 90px;
}
.my_table tr.first{
   background: #fc6a04;
   background: linear-gradient(to right,#fc6a04,#e11e25);
}
.my_table th {
  background:none;
  color: #fff;
  font-size: 15px;
  line-height: 20px;
  padding: 5px 0;
  border:none;
}
.my_table th{
  width: 6%;
}
.my_table th.th3 {
  width: 11%;
}
/*.my_table th.th7 {
  width: 8%;
}*/
.my_table td{
  color: #000;
  font-size: 14px;
  padding: 5px;
  background:#fff;
  border: 1px solid #fd6d03;
}
.my_table td.td_choose{
  width:60px;
}
.my_table td.td_detail{
  width:100px;
}
.my_table td a {
  width: 80px;
  height: 26px;
  line-height: 26px;
  border-radius: 13px;
  background: #ec414d;
  color: #fff;
  font-size: 14px;
  display: block;
  margin: 0 auto;
  text-align: center;
}
.result_tip {
  font-size: 20px;
  text-align: center;
  color:rgba(255,237,163,1.00);
  line-height: 36px;
  font-weight: bold;
  padding: 10px 0;
}
/*查询条件 END*/

/*.btn {
  padding-top: 20px;
}*/
/*zg_cover*/
.zg_cover {
  display: none;
  width: 100%;
  height: 100%;
  position: fixed;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  background: rgba(0,0,0,0.6);
  z-index: 9998;
}
.zg_cover1 {
  display: none;
  width: 100%;
  height: 100%;
  position: fixed;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  background: rgba(0,0,0,0.6);
  z-index:10000;
}
/*zg_cover END*/

/*登录 注册弹框*/
.container {
  width: 439px;
  position: fixed;
  left: 50%;
  top: 50%;
  margin-left: -219px;
  margin-top: -182px;
  z-index: 9999;
  padding: 6px 0 16px;
  background: #fff;
  border-radius: 10px;
  display: none;
}
.bd_close {
  width: 30px;
  height: 30px;
  background: url(../images/close.png) no-repeat center center;
  cursor: pointer;
  position: absolute;
  right: 2px;
  top: 2px;
}
.bd_nav {
  height: 60px;
  border-bottom: 1px solid #c6c6c6;
  padding: 0 53.5px;
}
.bd_nav span {
  width: 116px;
  display: block;
  margin: 0 25px;
  line-height: 60px;
  font-size: 24px;
  color: #c6c6c6;
  float: left;
  text-align: center;
  cursor: pointer;
}
.bd_nav span.active {
  border-bottom: 2px solid #ec414d;
  position: relative;
  top: -1px;
  color: #ec414d;
}
.container .agileits {
  width: 305px;
  margin: 0 auto;
  padding-top: 30px;
  display: none;
}
.container .agileits .bd_line_wrap {
  width: 303px;
  height: 49px;
  background: url(../images/input_bk.png) no-repeat center center;
  margin-bottom: 15px;
}
.container .agileits .bd_line_wrap input,select{
  width: 293px;
  text-indent:10px;
  line-height: 49px;
  font-size: 20px;
  color: #999999;
  height: 49px;
  border: none;
  background: none;
  outline: none;
}
.yzm_wrap {
  width: 100%;
  position: relative;
}
.yzm_wrap .yzm_btn, #daojishi {
  width: 120px;
  height: 49px;
  color: #999999;
  position: absolute;
  right: 10px;
  top: 0px;
  text-align: center;
  line-height: 49px;
  font-size: 19px;
  transition: all 1s;
}
.yzm_wrap #daojishi {
  display: none;
  font-size: 14px;
}
.container .agileits .bd_line_wrap.send_button {
  background: none;
}
.container .agileits .bd_line_wrap.send_button input.submintBtn {
  width: 303px;
  height: 49px;
  background: #ec414d;
  color: #fff;
  text-align: center;
  border-radius: 24px;
  cursor: pointer;
  margin-left: 0 !important;
}
/*登录 注册弹框 END*/
/*left_nav*/
/*.left_nav {
  width: 88px;
  height: 348px;
  position: fixed;
  left: 10px;
  top: 50%;
  margin-top: -174px;
}
.left_nav a {
  display: block;
  width: 88px;
  height: 87px;
  margin-bottom: 29px;
} */
/*left_nav END*/




.fix_right {
  z-index: 999;
  width: 40px;
  right: 10px;
  top: 40%;
  position: fixed;
  cursor: pointer;
}
.fix_right>div {
  position: relative;
  width: 40px;
  height: 40px;
  margin-bottom: 2px;
}
.fix_right>div>a {
  display: block;
  right: 0;
  float: left;
  width: 40px;
  height: 40px;
  text-indent: -9999px;
  margin-bottom: 2px;
  transition: .3s all;
  -webkit-transition: .3s all;
  -ms-transition: .3s all;
}



.right_nav{width:50px;position:fixed;right:0;top:160px;z-index: 4;}
.right_nav a{display:block;width:50px;height:208px;}
.left_nav{width:50px;position:fixed;left:0;top:160px;z-index: 4;}
.left_nav a{display:block;width:50px;height:331px;} 



.ckgg a {
  background: url(../images/sidebar.html) 0 0;
}
.ckgg a:hover {
  background: url(../images/sidebar.html) 0 -40px;
}
.kstx a {
  background: url(../images/sidebar.html) -42px 0;
}
.kstx a:hover {
  background: url(../images/sidebar.html) -42px -40px;
}
.gzwx a {
  background: url(../images/sidebar.html) -84px 0;
}
.gzwx a:hover {
  background: url(../images/sidebar.html) -84px -40px;
}
.zxkf a {
  background: url(../images/sidebar.html) -126px 0;
}
.zxkf a:hover {
  background: url(../images/sidebar.html) -126px -40px;
}
.jrqq a {
  background: url(../images/sidebar.html) -168px 0;
}
.jrqq a:hover {
  background: url(../images/sidebar.html) -168px -40px;
}
.gzwx_ewm {
  width: 132px;
  height: 129px;
  position: absolute;
  left: -140px;
  top: -100px;
  background: url(../images/weixin.png) no-repeat;
  z-index: 9999;
  transform: translateX(10px);
  -webkit-transform: translateX(10px);
  -ms-transform: translateX(10px);
  opacity: 0;
  transition: .3s all;
  -webkit-transition: .3s all;
  -ms-transition: .3s all;
}
.gzwx:hover .gzwx_ewm {
  transform: translateX(0);
  -webkit-transform: translateX(0px);
  -ms-transform: translateX(0px);
  opacity: 1;
}
.cd-top {
  display: block;
  width: 40px;
  height: 40px;
  background: url(../images/sidebar.html) -210px 0;
  text-indent: -9999px;
  transition: .3s all;
  -webkit-transition: .3s all;
  -ms-transition: .3s all;
}
.cd-top:hover {
  background: url(../images/sidebar.html) -210px -40px;
}
.choose {
  display: inline-block;
  width:50px;
  height:32px;
  background: url(../images/icon_choose.png) no-repeat center center;
  cursor: pointer;
}
.choose.active {
  background: url(../images/icon_choose1.png) no-repeat center center;
}
/* 右侧悬浮 */
.xfnav {
  position: fixed;
  right: 0;
  bottom: 50%;
  width: 40px;
  margin-bottom: -120px;
}
.xfnav li {
  width: 40px;
  height: 40px;
  float: right;
  margin-bottom: 20px;
  border-radius: 40px;
  background-color: #fff;
  box-shadow: 0 0 10px 3px rgba(0, 0, 0, 0.1);
}
.xfnav li a {
  display: block;
  height: 40px;
  position: relative;
}
.xfnav li em {
  position: absolute;
  right: 16px;
  top: -12px;
  width: 22px;
  height: 22px;
  border-radius: 50%;
  background-color: #f3463c;
  color: #fff;
  font-size: 14px;
  line-height: 22px;
  text-align: center;/*display: none;*/
}
.xfnav li span {
  display: none;
}
.xfnav li i {
  float: right;
  width: 40px;
  height: 40px;
  background-image: url(../images/icon-xfnav.png);
  background-repeat: no-repeat;
}
.xfnav li:nth-child(1) i {
  background-position: 0 0;
}
.xfnav li:nth-child(2) i {
  background-position: 0 -40px;
}
.xfnav li:nth-child(3) i {
  background-position: 0 -80px;
}
.xfnav li:nth-child(4) i {
  background-position: 0 -160px;
}
.xfnav li span {
  padding-left: 15px;
  font-size: 14px;
  line-height: 40px;
  color: #3a9ff9;
}
.xfnav li:nth-child(1):hover i {
  background-position: -40px 0;
}
.xfnav li:nth-child(2):hover i {
  background-position: -40px -40px;
}
.xfnav li:nth-child(3):hover i {
  background-position: -40px -80px;
}
.xfnav li:nth-child(4):hover i {
  background-position: -40px -160px;
}
/* 职位对比弹框 */
.alert-hint {
  display: none;
  position: fixed;
  top: 28%;
  left: 50%;
  width: 400px;
  min-height: 250px;
  padding: 40px;
  margin-left: -200px;
  background-color: #fff;
  z-index: 9999;
  box-shadow: 0 0 15px #ddd;
  border-radius: 8px;
  text-align: center;
}
.close {
  position: absolute;
  top: -30px;
  right: -30px;
  width: 30px;
  height: 30px;
 /* background-image: url(../images/icon-close02.png);*/
  background-repeat: no-repeat;
  background-size: 100%;
  cursor: pointer;
}
.hint-title {
  margin-bottom: 20px;
  font-size: 20px;
}
.flex {
  display: flex;
  justify-content: left;
  align-items: center;
}
.hint-list li {
  margin-bottom: 20px;
  text-align: left !important;
}
.hint-list li .icon {
  display: block;
  width: 18px;
  height: 18px;
  margin-right: 12px;
  background-image: url(../images/icon-close02.png);
  background-repeat: no-repeat;
  cursor: pointer;
}
.hint-list li p {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  font-size: 16px;
}
.go_contrast {
  margin-left: 16%;
}
.go_contrast, .empty {
  width: 120px;
  height: 40px;
  border: 1px solid #3a9ff9;
  margin-top: 30px;
  margin-right: 20px;
  line-height: 40px;
  text-align: center;
  border-radius: 8px;
  background-color: #3a9ff9;
  color: #fff;
  font-size: 16px;
  cursor: pointer;
}
.go_contrast:hover {
  color: #fff;
  background-color: #4baafd;
}
.empty {
  border-color: #ddd;
  margin-right: 0;
  color: #333;
  background-color: #fff;
}
.contrast {
  position: fixed;
  width:84%;
  left: 0;
  padding: 0 8%;
  top: 50%;
  display: none;
  z-index: 9999;
}
.contrast h6 {
  font-size: 28px;
  line-height: 30px;
  padding: 0 0 20px;
  text-align: center;
  color: #fa6407;
}
.contrast h6 span {
  font-size: 20px;
}
.contrast_con {
  background: #fff;
  overflow-y: auto;
  border-radius:10px;
  padding-right:2%;
}
.contrast table {
  border-collapse: collapse;
  border-spacing: 0;
  max-width: 100%;
  width: 100%;
}
.contrast table tr td {
  border-bottom: 1px solid #dddddd;
  background-color: #fff;
  text-align: center;
  font-size: 16px;
  line-height: 24px;
  padding: 10px 2px;
  cursor:pointer;
  width:25%;
}
.contrast table tr:nth-child(1) td {
  background-color: #f2f2f2;
  font-weight: bold;
}
.contrast table tr td:nth-child(1) {
  background-color: #f2f2f2;
  width: 10%;
}
.contrast table tr:hover td {
  background-color: #f2f2f2;
}
.contrast table tr td a.go_check_detail{
   display:inline-block;
   background: #fa230c;
   width:140px;
   height:40px;
   line-height:40px;
   font-size:16px;
   color: #fff;
   text-align:center;
   border-radius:20px;
}


.contrast_konw {
  display: block;
  border: none;
  width:270px;
  height:54px;
  font: 22px/54px "microsoft yahei";
  color: #fff;
  background:url(../images/submit_bk.png) no-repeat center center;
  margin: 20px auto 0;
  display: block;
  border-radius: 23px;
  outline: none;
  cursor: pointer;
  text-align: center;
}
.zUIpanelScrollBox, .zUIpanelScrollBar {
  width: 10px;
  top: 4px;
  right: 0px;
  border-radius: 5px;
}
.zUIpanelScrollBox {
  /*background: #fff;*/
  opacity: 0.8;
  filter: alpha(opacity=80);
}
.zUIpanelScrollBar {
  background:#bab7b5;
}
.samedata {
  position: fixed;
  width:84%;
  left: 0;
  padding: 0 8%;
  top: 50%;
  display: none;
  z-index: 9999;
}
.samedata h2 {
  font-size: 28px;
  line-height: 30px;
  padding: 0 0 20px;
  text-align: center;
  color: #fa6407;
}
.samedata h2 span {
  font-size: 20px;
}
.samedata_con {
  background: #fff;
  overflow-y: auto;
  border-radius:10px;
  padding-right:2%;
}
.samedata_table_wrap {
  width: 100%;
}
.samedata_table_wrap h6 {
  font-size: 22px;
  line-height: 30px;
  padding: 0 0 20px;
  text-align: center;
  color: #333;
  padding: 30px 0 15px;
}
.samedata table {
  border-collapse: collapse;
  border-spacing: 0;
  max-width: 100%;
  width: 100%;
  border: 1px solid #dddddd;
}
.samedata table tr th {
  border: 1px solid #dddddd;
  background-color: #f2f2f2;
  text-align: center;
  font-size:14px;
  line-height: 40px;
  font-weight: bold;
}
.samedata table tr td {
  border: 1px solid #dddddd;
  background-color: #fff;
  text-align: center;
  font-size: 14px;
  line-height: 24px;
  padding: 10px 2px;
}
.samedata .same_first table tr td{
  width: 9%;
}
.samedata .same_first table tr td.tdx {
  background-color: #f2f2f2;
  width: 7%;
  font-weight: bold;
}
.samedata_konw {
  display: block;
  border: none;
  width: 160px;
  height: 46px;
  font: 22px/46px "microsoft yahei";
  color: #fff;
  background:url(../images/submit_bk.png) no-repeat center center;
  margin: 20px auto 0;
  display: block;
  border-radius: 23px;
  outline: none;
  cursor: pointer;
  text-align: center;
}
.right_flex{
  width:74px;
  height:156px;
  position:fixed;
  right:0;
  top:85%;
  margin-top:-78px;
  background:url(../images/right_nav.png) no-repeat center center;
  cursor:pointer;
  z-index: 9995;
}
.right_flex.active{
  z-index:10000;
}
.right_flex .chooseNum{
  width:34px;
  height:34px;
  position:absolute;
  left:-17px;
  top:-17px;
  background:url(../images/num_bk.png) no-repeat center center;
  line-height:34px;
  text-align:center;
  font-size:22px;
  color: #fff;
  font-weight:bold;
}


.yd_div{
  width:718px;
  height:208px;
  background:url(../images/yd_img.png) no-repeat center center;
  position:fixed;
  right:0;
  top:85%;
  margin-top:-104px;
  z-index:9999;
 display:none;
}
.yd_div.active{
  z-index:10000;
}
.yd_div .yd_close{
   width:30px;
   height:30px;
   display:block;
   background:url(../images/close_1.png) no-repeat center center;
   position: absolute;
   top:0;
   left:0;
   cursor:pointer;
}


.show_tip{
  width:539px;
  padding-bottom:72px;
  padding-top:30px;
  background:#fff url(../images/show_tip_bk.png) no-repeat center bottom;
  position:fixed;
  left:50%;
  margin-left:-269px;
  top:50%;
  margin-top:-130px;
  z-index:10001;
  border-radius:10px;
  display:none;
}
.tip_icon{
  width:64px;
  height:64px;
  margin:0 auto;
}
.tip_icon.success{
  background:url(../images/success.png) no-repeat center center;
}
.tip_icon.error{
  background:url(../images/error.png) no-repeat center center;
}
.tip_icon.warn{
  background:url(../images/warning.png) no-repeat center center;
}
.show_tip_text{
  width:80%;
  margin:0 auto;
  line-height:30px;
  font-size: 22px;
  color: #333;
  text-align:center;
  padding-top:10px;
  padding-bottom:40px;
}
.show_tip_know{
  width:200px;
  height:40px;
  border-radius:20px;
  line-height:40px;
  text-align:center;
  display:block;
  margin:0 auto;
  background: #fd6d03;
  font-size:18px;
  color: #fff;
  cursor:pointer;
}

.lxfs{width: 1200px; margin:0 auto;}
.lxfs h3{width: 100%; text-align: center; color: #FFFFFF; font-size: 36px; font-weight: bold;line-height: 100px;margin-top:40px;}
.lxfs ul{width: 1200px; height: 385px;}
.lxfs ul li{width: 240px; height: 300px; background: #FFFFFF; border-radius:20px; float: left; margin: 20px 80px;}
.lxfs ul li p{width: 214px; height: 274px; border: 1px dashed #dc3f36;border-radius:15px; margin: 12px;}
.lxfs ul li:hover{box-shadow: 0px 0px 5px 1px #D9D7D7; border-radius:10px;}
.lxfs ul li:hover{transition: 1s;transform: translateY(-5px);}

.lxfs ul li p img{margin: 7px 10px 5px; width: 192px; height: 192px;}
.lxfs ul li p em{background: url(../images/bjm.png) no-repeat; width: 200px; height: 60px; display: block;margin: 0 7px;
font-size: 16px; text-align: center; padding-top: 15px;}
.lxfs ul li p em a{display: inline-block;
  width:76px;
  line-height:22px;
  font-size:12px;
  border-radius:3px;
  background: #c6142a;
  color: #fff;
  text-align: center;
  margin-top: 3px;}

.em1{background: url(../images/icon.png) no-repeat; background-position:-25px 0; width: 19px; height: 24px; display: block;
position: relative;top: 42px;left: 50px;}
.em2{background: url(../images/icon.png) no-repeat; background-position:-48px 0; width: 26px; height: 23px; display: block;
position: relative;top: 42px;left: 50px;}
.em3{background: url(../images/icon.png) no-repeat; background-position:-79px 0; width: 24px; height: 24px; display: block;
position: relative;top: 42px;left: 50px;}
.em4{background: url(../images/icon.png) no-repeat; background-position:-107px 0; width:18px; height: 24px; display: block;
position: relative;top: 42px;left: 50px;}
.em5{background: url(../images/icon.png) no-repeat; background-position:0 0; width:21px; height: 22px; display: block;
position: relative;top: 42px;left: 50px;}
.lxfs ul li p em i{color: red; font-weight: bold;}
/*课程推荐*/
.kctj{width: 1200px; margin:0 auto; }
.kctj h3{width: 100%; text-align: center; color: #FFFFFF; font-size: 36px; font-weight:bold;line-height: 100px;margin-top:40px;}
.kctj table{font-size: 16px; text-align: center;  padding: 5px;  background: #FFFFFF;border-radius:25px; overflow: hidden;}
.kctj table tr{ line-height: 35px;}
.kctj table tr.nav{background: #fba012; height: 45px;  color: #FFFFFF; font-weight: bold;}
/*.kctj table tr.nav td{border:1px solid #eee;}*/
.kctj table tr .ks{width: 26%;}
.kctj table td{ line-height: 35px; border:1px solid #fba012;padding: 8px 6px;}
.kctj table td a{background: #fba012; color: #FFFFFF; padding:5px 10px; border-radius: 15px;}
.kctj table td a:hover{font-weight: bold;}
/*使用说明*/
.zg_direction{
    width:1050px;
    background: #fff;
    position: fixed;
    left: 50%;
    top:50%;
    margin-left:-550px;
    margin-top:-200px;
    padding:30px 20px;
    border-radius: 15px;
    z-index: 9999;
}
.zg_direction h6{
   height: 28px;
   display: block;
   margin:0 auto;
   line-height: 28px;
   font-size: 28px;
   color: #ee2107;
   text-align: center;
   font-weight:bold;
}
.direction_list{
    padding-top:20px;
    width:1000px;
    margin:0 auto;
}
.direction_list li{
  line-height:28px;
  font-size: 17px;
  padding-left: 16px;
  color: #333333;
  margin-bottom: 15px;
}
.direction_list li a{
  color: #2732cd;
  display: inline-block;
  margin:0 5px;
  line-height: 26px;
  border-bottom:1px solid #2732cd;
}
.direction_close{
  width:30px;
  height: 30px;
  background: url(../images/close.png) no-repeat center center;
  cursor: pointer;
  position: absolute;
  right:5px;
  top:5px;
}
.know_direction{
  width:185px;
  height:45px;
  background:#ee2107;
  line-height:45px;
  color: #fff;
  cursor: pointer;
  font-size: 20px;
  text-align: center;
  margin:0 auto;
  margin-top:30px;
  cursor:pointer;
  border-radius:10px;
  box-shadow:0 0 10px 3px rgba(0,0,0,0.1);
}
.zg_covers{
   width:100%;
   height: 100%;
   position:fixed;
   left:0;
   top:0;
   bottom:0;
   right: 0;
   background: rgba(0,0,0,0.6);
   z-index: 9998;
}

/*左侧导航开始*/
.nav_left{
  width: 165px;
  height:364px;
  background:url(../images/floatbg_06.png) no-repeat center center;
  position:fixed;
  left:5px;
  top: 49%;
  margin-top:-182px;
}
.nav_left.active{
  display: none;
}
.left_close{
  width:30px;
  height:30px;
  display: block;
  position: absolute;
  right: -15px;
  top: -28px;
  cursor: pointer;
}
.nav_left ul{
  padding:20px 0 0 5px;
}
.nav_left ul li{
  font-size:16px;
  color: #fff;
  line-height: 38px;
  cursor: pointer;
  border-bottom: 1px dashed #333;
  width: 85%;
  margin: 0 auto;
  text-align: center;
}

.bkgjs span{font-size: 24px; color: #FFFFFF; font-weight: bold;}

.nav_left ul li.item01{
  height:42px;
}
.nav_left ul li a{
  color: #333;
}
.nav_left ul li a:hover{
 /* color: #ffae00;*/
  font-weight:bold;
  text-decoration: underline;
}
.go_top{
  width: 52px;
  height: 47px;
  margin:15px auto 0;
  cursor:pointer;
}
/*左侧导航结束*/


.btn_wrap .loginStatus{
  display: inline-block;
  height: 44px;
  width: 205px;
  border-radius:3px;
  line-height: 44px;
  color: #fff;
  text-align: center;
  font-size: 18px;
  margin:0 5px;
  background: none;
  float: left;
}
.btn_wrap .aqtc{
  display: inline-block;
  height: 44px;
  width: 110px;
  border-radius:3px;
  line-height: 44px;
  color: #fff;
  text-align: center;
  font-size: 18px;
  margin:0 5px;
  background: none;
  float: left;
}
@media only screen and (max-width:1366px) {

}

 @media screen and (max-width:980px){
.left_nav {width:50px;}
.left_nav img{width:50px;}
.right_nav {width:50px;}
.right_nav img{width:50px;} 
.user-box li select, input{width: 740px;height:85px;font: 30px/45px "microsoft yahei";}
.user_wrap{width: 800px;}
.user-box li{height: 110px;}
.btn-submit{height:80px;width: 740px;}
.right_flex{top: 40%;}
.em1,.em2,.em3,.em4,.em5{top: 53px;}
.item_check{top: 45px;}
.lxfs ul{height: 430px;}
.lxfs ul li{width: 310px;height: 380px;margin: 19px 45px;}
.lxfs ul li p img{width: 235px;margin: 22px 25px 12px}
.lxfs ul li p{width: 285px;height: 273px;}
.lxfs ul li p em{margin: 18px 35px;}
.top_wrap{height: 75px;}
.btn_wrap a{height: 75px; width: 155px;  background: url(../images/dl_btn1.png) no-repeat center center;}
.btn_wrap a.register_btn{ background: url(../images/zc_btn1.png) no-repeat center center;}
.btn_wrap{width: 362px;}
.top .logo img{margin:12px;width: 223px;}
.container{width: 620px;padding: 30px 0 16px;left: 43%;}
.container .agileits .bd_line_wrap{width: 500px;height: 88px; background: none;border: 1px solid #999; border-radius:25px;}
.container .agileits{width: 505px;}
.container .agileits .bd_line_wrap input, select{width: 450px;height: 85px; font-size: 35px;}
.container .agileits .bd_line_wrap.send_button input.submintBtn{width: 498px;height: 86px;}
.bd_nav span{font-size: 45px; line-height: 65px;}
.bd_nav{height: 80px;}
.yzm_wrap .yzm_btn, #daojishi{width: 163px; height: 84px;line-height: 84px;font-size: 35px;}
.bd_close{ width: 64px;height: 64px;background: url(../images/error.png) no-repeat center center;}
.lxfs h3{font-size: 50px; line-height: 142px;}
.hint-list li p{font-size: 40px;}
.hint-title{font-size: 55px;}
.go_contrast, .empty{width: 189px; height: 73px;font-size: 36px;    line-height: 65px;}
.alert-hint{width: 560px; left: 40%;padding: 50px 40px;}
.lxfs ul li p em{float: left;}
.lxfs ul li p a.djjq{height: 25px;}
.lxfs ul li p a{float: left; width: 283px; height: 267px;}

.my_table tr.first{background: #fc6a04;}
.sd_left_address,.nav_left{display:none;}
.kctj{width: 1100px;}
.kctj table tr .ks{width: 28%;}
.zy_tip {
  display:block;
  height:18px;
  font-size:14px;
  line-height:18px;
  color:#fff;
  position:relative;
  top:-20px;
  text-align:center;
  left:170px;
  z-index: 999;
}
.yd_div{top:40%;}
}